     1   solsorgho 22.0 0.1200 35.0000 1.0000 7.0000 0.0000 0.2000 0.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   25.00 22.50 8.50 1.16 0.00 1 50.00 10 
     1   30.00 25.40 11.60 1.29 0.00 1 50.00 10 
     1   35.00 25.80 15.30 1.15 0.00 1 50.00 10 
     1   30.00 28.70 19.00 0.91 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 